[debian-users 00140] HPEコンポーネントのDebian9対応状況

Hideki Yamane henrich @ debian.or.jp
2017年 9月 17日 (日) 14:23:27 JST


 やまねです。

 http://downloads.linux.hpe.com/SDR/repo/mcp/Debian/dists/
 のHPE側のDebian9対応がまだのようだったので、そのページにある
 アドレスに問い合わせしてみました。
 
 #2年前のJessieの際も問い合わせしてました。

 「4.xのカーネルだとsegfaultするから調査中」という回答で
 他の人も同じテンプレで返信もらってるようです。
 https://community.hpe.com/t5/Insight-Control-for-Linux/hp-health-hpasmlited-Debian-segfault/td-p/6921253

 情報共有までに。

-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/org
 http://wiki.debian.org/HidekiYamane


debian-users メーリングリストの案内